<div class="color-preview">
  <div class="color-preview-header">
    <div class="color-preview-logo">
      <img
        src="http://press.cern/sites/press.web.cern.ch/themes/cern_overwrite/img/cern_logo/outline_80_white.png"
        alt="Site Logo"
      />
    </div>
    <div class="color-preview-sitename">Site name</div>
    <div class="color-preview-main-menu">
      <ul class="color-preview-main-menu-links">
        <li>
          <a>
            Home
            <span class="animated-line"></span>
          </a>
        </li>
        <li>
          <a>
            About
            <span class="animated-line"></span>
          </a>
        </li>
        <li>
          <a>
            Science
            <span class="animated-line"></span>
          </a>
        </li>
        <li>
          <a>
            Resources
            <span class="animated-line"></span>
          </a>
        </li>
        <li>
          <a>
            Contact
            <span class="animated-line"></span>
          </a>
        </li>
      </ul>
    </div>
  </div>

  <div class="color-preview-main clearfix">
    <div class="color-preview-content">
      <h1 class="color-preview-page-title">Lorem ipsum dolor</h1>
      <div class="color-preview-node">
        <div class="preview-content">
          <p class="a-demo">
            Sit amet,
            <a>consectetur adipisicing elit</a>, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Ut enim ad minim
            veniam, quis nostrud
            <a>exercitation ullamco</a>
            laboris nisi ut aliquip ex ea commodo consequat. Maecenas id
            porttitor Ut enim ad minim veniam, quis nostr udfelis.
            <strong>Amet commodo ut do elit enim</strong>
            incididunt proident velit irure qui dolore. Elit culpa qui eiusmod
            laboris. Cillum ea cillum sint consequat nostrud dolore id veniam
            occaecat.
            <em>Ipsum labore consequat nostrud</em>
            minim laboris commodo minim ullamco eu cupidatat dolor nostrud.
            <u> <span></span>Est aliqua tempor enim ex enim sit</u>.
          </p>
          <hr />
          <ul>
            <li>
              <span class="bullet"></span>Sint est id sunt in aliqua magna do
              consectetur. Labore commodo ullamco ea eu exercitation.
            </li>
            <li>
              <span class="bullet"></span>Sint esse labore in adipisicing sit
              deserunt Lorem Lorem. Aliqua tempor reprehenderit aute mollit.
            </li>
            <li>
              <span class="bullet"></span>Duis do pariatur sunt fugiat commodo
              do. Incididunt ea proident amet velit mollit.
            </li>
          </ul>
          <!-- tabs -->
          <ul class="nav nav-tabs">
            <li class="active">
              <a data-toggle="tab" href="#home" aria-expanded="true">Tab 01</a>
            </li>
            <li class="">
              <a data-toggle="tab" href="#menu1" aria-expanded="false"
                >Tab 02</a
              >
            </li>
            <li class="">
              <a data-toggle="tab" href="#menu2" aria-expanded="false"
                >Tab 03</a
              >
            </li>
          </ul>
          <div class="tab-content">
            <div class="tab-pane fade active in" id="home">
              <p>
                Tempore quasi! Magnis tempus sem nullam possimus scelerisque
                quae animi fermentum irure, metus cupiditate hymenaeos, earum!
                Sapien. Nonummy rutrum ipsum minus nunc quod recusandae sociosqu
                dolorum amet venenatis! Sequi nostrum? Turpis vehicula quam esse
                mollit, porta aptent molestias! Minim quo, iure arcu diam
                porttitor! Ea, quam adipisci viverra. Blandit dignissimos luctus
                consequuntur pulvinar nesciunt? Ante hac cupiditate, magnam
                nascetur provident? Nostrum cupiditate.
              </p>
            </div>

            <div class="tab-pane fade" id="menu1">
              <p>
                Netus nostrud. Ullamco nostrum qui esse, suspendisse explicabo
                sagittis magnam accumsan penatibus?
              </p>
            </div>

            <div class="tab-pane fade" id="menu2">
              <p>
                Potenti sodales aliquid nullam! Fermentum provident nullam
                distinctio metus pede diamlorem fugit! Irure. Suspendisse
                corrupti, hac similique maxime corrupti etiam lectus architecto
                interdum est nostra tempus ducimus porta, explicabo autem curae,
                eveniet minima natoque cubilia aspernatur?
              </p>
            </div>
          </div>
          <!-- end tabs -->
          <table>
            <thead>
              <tr>
                <th>#</th>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Username</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>1</td>
                <td>Mark</td>
                <td>Otto</td>
                <td>@mdo</td>
              </tr>
              <tr>
                <td>2</td>
                <td>Jacob</td>
                <td>Thornton</td>
                <td>@fat</td>
              </tr>
              <tr>
                <td>3</td>
                <td>Larry</td>
                <td>the Bird</td>
                <td>@twitter</td>
              </tr>
            </tbody>
            <tfoot>
              <tr>
                <td>#</td>
                <td>First Name</td>
                <td>Last Name</td>
                <td>Username</td>
              </tr>
            </tfoot>
          </table>

          <blockquote>
            Risus, augue quisque curabitur, harum elit laoreet convallis velit?
            Natus! Eligendi sem, ridiculus sequi soluta, nulla. Labore numquam
            unde ac, vehicula proin incididunt. Ipsum? Cupiditate vehicula magni
            molestiae architecto! Quam do quam.
          </blockquote>

          <div class="component-slider">
            <div class="owl-stage-outer">
              <div class="owl-stage">
                <div class="owl-item active">
                  <div class="component-slide">
                    <img src="https://picsum.photos/800/350/?random" />
                    <div class="component-slide__caption">
                      <p>
                        Ex neque habitasse, illo. Malesuada omnis incididunt
                        aliquet luctus, tempora fuga mi?
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="owl-nav">
              <div class="owl-prev icon cern-icon-arrow-left"></div>
              <div class="owl-next disabled icon cern-icon-arrow-right"></div>
            </div>
          </div>
          <div class="owl-carousel owl-theme owl-loaded">
            <div class="owl-dots">
              <div class="owl-dot">
                <span style="left: 49px"></span>
              </div>
              <div class="owl-dot active">
                <span></span>
              </div>
              <div class="owl-dot">
                <span></span>
              </div>
              <div class="owl-dot">
                <span></span>
              </div>
              <div class="owl-dot">
                <span></span>
              </div>
            </div>
          </div>
          <br />
          <div class="field--type-entity-reference tags_buttons">
            <div class="field--label">TAXONOMY TERMS</div>
            <div class="field__items">
              <div class="field--item">
                <a href="javascript:;" hreflang="en">Tag 01</a>
              </div>
              <div class="field--item">
                <a href="javascript:;" hreflang="en">Tag 02</a>
              </div>
              <div class="field--item">
                <a href="javascript:;" hreflang="en">Tag 03</a>
              </div>
              <div class="field--item">
                <a href="javascript:;" hreflang="en">Tag 04</a>
              </div>
            </div>
          </div>
          <div class="field--type-entity-reference tags_buttons">
            <div class="field--label">BUTTONS</div>
            <div class="buttons-wrapper">
              <div
                class="
                  button button--primary
                  js-form-submit
                  form-submit
                  btn-primary btn
                "
                aria-haspopup="true"
                aria-expanded="false"
              >
                Button PRIMARY
              </div>
              <div
                class="
                  button
                  js-form-submit
                  form-submit
                  btn-default btn
                  icon-before
                "
                data-drupal-selector="edit-preview"
                id="edit-preview"
                name="op"
              >
                Button SECONDARY
              </div>
            </div>
          </div>
          <div class="clearfix"></div>
          <div class="field--type-entity-reference">
            <div class="field--label">VIEWS</div>
            <div class="view-content">
              <div class="views-view-grid horizontal cols-4 clearfix">
                <div class="views-row clearfix row-1">
                  <div class="views-col col-1" style="width: 25%">
                    <article>
                      <h2>
                        <a href="javascript:;">
                          <span
                            class="marker icon cern-icon-chevron-medium"
                          ></span>
                          Abbas Cui Dignissim Facilisi Facilisis
                        </a>
                      </h2>
                      <div class="content">
                        <div
                          class="
                            field
                            field--name-body
                            field--type-text-with-summary
                            field--label-hidden
                            field--item
                            quickedit-field
                          "
                        >
                          <p>
                            Aptent diam ex facilisis inhibeo nobis occuro
                            quadrum validus ymo.
                          </p>
                        </div>
                      </div>
                    </article>
                  </div>
                  <div class="views-col col-2" style="width: 25%">
                    <article>
                      <h2>
                        <a href="javascript:;">
                          <span
                            class="marker icon cern-icon-chevron-medium"
                          ></span>
                          Reprehenderit habitasse porttitor
                        </a>
                      </h2>
                      <div class="content">
                        <div
                          class="
                            field
                            field--name-body
                            field--type-text-with-summary
                            field--label-hidden
                            field--item
                            quickedit-field
                          "
                        >
                          <p>
                            Adeserunt molestias do risus rerum eius corrupti.
                          </p>
                        </div>
                      </div>
                    </article>
                  </div>
                  <div class="views-col col-3" style="width: 25%">
                    <article>
                      <h2>
                        <a href="javascript:;">
                          <span
                            class="marker icon cern-icon-chevron-medium"
                          ></span>
                          Veritatis quis saepe deleniti eius sagittis
                        </a>
                      </h2>
                      <div class="content">
                        <div
                          class="
                            field
                            field--name-body
                            field--type-text-with-summary
                            field--label-hidden
                            field--item
                            quickedit-field
                          "
                        >
                          <p>
                            Suscipit augue do officiis laboriosam per ultricies
                            habitasse maxime.
                          </p>
                        </div>
                      </div>
                    </article>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="color-preview-footer-wrapper">
    <div class="color-preview-footer-columns clearfix">
      <div class="preview-footer-column">
        <div class="preview-block">
          <h3>Etiam est risus</h3>
          <div class="content">
            Maecenas id porttitor Ut enim ad minim veniam, quis nostrudfelis.
            Laboris nisi ut aliquip ex ea.
            <p>&nbsp;</p>
            <p class="followus">
              <a
                href="http://www.facebook.com"
                target="_blank"
                class="facebook icon cern-icon-arrow-left"
                >http://www.facebook.com</a
              >
              <a
                href="http://www.instagram.com"
                target="_blank"
                class="instagram icon cern-icon-arrow-left"
                >http://www.instagram.com</a
              >
              <a
                href="http://www.twitter.com"
                target="_blank"
                class="twitter icon cern-icon-arrow-left"
                >http://www.twitter.com</a
              >
              <a
                href="http://www.linkedin.com"
                target="_blank"
                class="linkedin icon cern-icon-arrow-left"
                >http://www.linkedin.com</a
              >
              <a
                href="http://www.youtube.com"
                target="_blank"
                class="youtube icon cern-icon-arrow-left"
                >http://www.youtube.com</a
              >
            </p>
          </div>
        </div>
      </div>
      <div class="preview-footer-column">
        <div class="preview-block preview-block-menu">
          <h3>Erisus dolor</h3>
          <div class="preview-content">
            <ul>
              <li>
                <a>
                  <span class="marker icon cern-icon-chevron-medium"></span
                  >Donec placerat
                  <span class="animated-line"></span>
                </a>
              </li>
              <li>
                <a>
                  <span class="marker icon cern-icon-chevron-medium"></span
                  >Nullam nibh dolor
                  <span class="animated-line"></span>
                </a>
              </li>
              <li>
                <a>
                  <span class="marker icon cern-icon-chevron-medium"></span
                  >Blandit sed
                  <span class="animated-line"></span>
                </a>
              </li>
              <li>
                <a>
                  <span class="marker icon cern-icon-chevron-medium"></span
                  >Fermentum id
                  <span class="animated-line"></span>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
